<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.1900</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.5500</MDI>
      <MDI key="STATISTICS_MEAN">25.7619</MDI>
      <MDI key="STATISTICS_STDDEV">4.8518</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
